/*ページタイトル*/

.plan-title{ 
  background-image: url(../img/1kam-idris-_HqHX3LBN18-unsplash.jpg);
  background-position: 50% 65%;
}

/*plan-1K*/


.plan-list{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap:20px;
}
.plan-list li{
  padding: 10px 20px;
border: 1px solid #ccc;
height: 320px;
position: relative;
}
.plan-list img{
  height: auto;
  max-height: 270px;
  object-fit: contain;
  margin-bottom: 10px;
}
.plan-list p{
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translateX(-50%);
}

.plan-1K,.plan-1LDK{
  margin-bottom: 120px;
}

/*レスポンシブ*/
@media (max-width:960px){
  .plan-list{
    grid-template-columns: repeat(2,1fr);
  }
}


@media (max-width:500px){
.plan-list{
  grid-template-columns: 1fr;
}

}